Platform

Casafari es la plataforma de inteligencia de datos inmobiliarios nativa para agentes de IA. El índice inmobiliario más completo de Europa: un grafo inmobiliario limpio y deduplicado de propiedades residenciales y comerciales, en venta y alquiler, en 16 países.El índice inmobiliario más completo de Europa: un grafo inmobiliario limpio y deduplicado.

Cómo se construye el grafo

Claro AI · Casos de uso

Finding Commercial Plots in Germany and Spain

For Expansion Manager. Use search_plots and get_plot, part of the Germany and Spain, commercial plots dataset, to find and evaluate land for commercial development.

How do I find land plots in Germany or Spain?

MCP tool: search_plots (REST: POST /v1/claro/plots/search)

The Problem

Finding land for new construction requires a separate dataset from existing premises.

How it works

  1. Use search_plots with criteria.country (es or de) and commercial requirements.
  2. Use get_plot with the pm_ id to retrieve full details, including parcel zoning.

Example

json
POST https://platform.casafari.com/v1/claro/plots/search
Authorization: Bearer $CASAFARI_API_KEY
{
  "criteria": {"country": "de", "commercial_use": "zoned_commercial"}
}

What you get

Plots of land with commercial-use levels and zoning information.

Límites

Plots only, never mixed into premises counts.

Consejo: añada .md a cualquier URL para leerla como Markdown.